Subject: Re: [PATCH v4 11/31] net: can: mscan: improve clock API use

From: Marc Kleine-Budde <[email-masked]>
Date: Wed, 07 Aug 2013 09:30:47 +0200

On 08/06/2013 10:43 PM, Gerhard Sittig wrote:
> the .get_clock() callback is run from probe() and might allocate
> resources, introduce a .put_clock() callback that is run from remove()
> to undo any allocation activities

AFAICS With this patch put_clock() is still a no-op, is there a patch
which adds some code there? If not, please remove.

Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |